<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>24.title</key>
	<string>Erste Zeile</string>
	<key>42.title</key>
	<string>Links</string>
	<key>52.title</key>
	<string>Rechts</string>
	<key>58.title</key>
	<string>Tabulatoreinstellungen</string>
	<key>6.title</key>
	<string>Absatzeinrückungen</string>
	<key>65.title</key>
	<string>Standardabstand für Tabulatoren:</string>
	<key>71.title</key>
	<string>Tabulatoren</string>
	<key>82.title</key>
	<string>Ausrichten</string>
	<key>84.title</key>
	<string>Radio</string>
	<key>85.title</key>
	<string>Links</string>
	<key>86.title</key>
	<string>Zentriert</string>
	<key>87.title</key>
	<string>Rechts</string>
	<key>88.title</key>
	<string>Dezimal</string>
	<key>90.title</key>
	<string>OK</string>
	<key>92.title</key>
	<string>Abbrechen</string>
	<key>93.ibExternalAccessibilityDescription</key>
	<string>Neues Skriptelement hinzufügen.</string>
	<key>93.ibShadowedToolTip</key>
	<string>Neues Skriptelement hinzufügen.</string>
	<key>94.ibExternalAccessibilityDescription</key>
	<string>Ausgewähltes Skriptelement löschen.</string>
	<key>94.ibShadowedToolTip</key>
	<string>Ausgewähltes Skriptelement löschen.</string>
</dict>
</plist>
